## python-pbs-installer 2025.02.12

=== debian/changelog ===
python-pbs-installer (2025.02.12-2) unstable; urgency=medium

  * Source-only upload.

 -- Boyuan Yang <byang@debian.org>  Sat, 01 Mar 2025 19:49:45 -0500

python-pbs-installer (2025.02.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- eevelweezel <eevel.weezel@gmail.com>  Wed, 19 Feb 2025 19:52:48 +0500

python-pbs-installer (2024.10.16-1) unstable; urgency=medium

  * New upstream release. (Closes: #1086531)

 -- Boyuan Yang <byang@debian.org>  Fri, 01 Nov 2024 00:35:48 -0400
