## python-pbs-installer 2025.03.11

=== debian/changelog ===
python-pbs-installer (2025.03.11-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 15 Mar 2025 10:21:29 -0400
