## python-pbs-installer 2025.03.17

=== debian/changelog ===
python-pbs-installer (2025.03.17-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 31 Mar 2025 09:29:55 -0400
