## python-pbs-installer 2025.04.09

=== debian/changelog ===
python-pbs-installer (2025.04.09-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- eevelweezel <eevel.weezel@gmail.com>  Wed, 09 Apr 2025 23:25:55 -0500
