=== debian/control ===
Source: python-pbs-installer
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3 (>= 3.11),
 python3-pdm-backend,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/frostming/pbs-installer
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pbs-installer.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pbs-installer
Testsuite: autopkgtest-pkg-pybuild

Package: python3-pbs-installer
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 python3-httpx,
 python3-zstandard,
Description: Installer library for pbs (python-build-standalone)
 This library is an installer for the python-build-standalone
 project that ease the download and installation of standalone
 Python builds.
