## python-pbs-installer 2025.08.08

=== debian/changelog ===
python-pbs-installer (2025.08.08-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 10 Aug 2025 19:07:07 -0400
