## python-pbs-installer 2025.08.14

=== debian/changelog ===
python-pbs-installer (2025.08.14-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 15 Aug 2025 15:45:37 -0400
