=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  pybuild-plugin-pyproject,
  python3 (>= 3.11),
  python3-pdm-backend,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/frostming/pbs-installer
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pbs-installer.git
