## python-pbs-installer 2025.08.18

=== debian/changelog ===
python-pbs-installer (2025.08.18-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)
  * d/upstream/metadata: Add metadata file.

 -- Emmanuel Arias <eamanu@debian.org>  Mon, 25 Aug 2025 17:25:26 -0300
