=== debian/control ===
Source: python-pbs-installer
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Boyuan Yang <byang@debian.org>
Section: python
Testsuite: autopkgtest-pkg-pybuild
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3,
               python3-pdm-backend
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pbs-installer
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pbs-installer.git
Homepage: https://github.com/frostming/pbs-installer
Rules-Requires-Root: no

Package: python3-pbs-installer
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Recommends: python3-httpx,
            python3-zstandard
Description: Installer library for pbs (python-build-standalone)
 This library is an installer for the python-build-standalone
 project that ease the download and installation of standalone
 Python builds.
