## python-pbs-installer 2025.08.28

=== debian/changelog ===
python-pbs-installer (2025.08.28-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Bug-Submit.
  * d/control: Set Multi-Arch: foreign to python3-pbs-installer binary
    package.

 -- Emmanuel Arias <eamanu@debian.org>  Sat, 30 Aug 2025 09:59:53 -0300
