## python-pbs-installer 2025.09.18

=== debian/changelog ===
python-pbs-installer (2025.09.18-1) unstable; urgency=medium

  * New upstream version.

 -- Boyuan Yang <byang@debian.org>  Wed, 24 Sep 2025 15:02:45 -0400
