## python-pbs-installer 2025.10.14

=== debian/changelog ===
python-pbs-installer (2025.10.14-1) unstable; urgency=medium

  * New upstream version.

 -- Boyuan Yang <byang@debian.org>  Sun, 26 Oct 2025 13:46:26 -0400
