=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Ignore scm tests, need command-line git and hg
#export PYBUILD_TEST_ARGS=--ignore=tests/pdm/backend/hooks/version/test_scm.py

%:
	dh $@ --buildsystem=pybuild
