## python-pbs-installer 2025.10.31

=== debian/changelog ===
python-pbs-installer (2025.10.31-1) unstable; urgency=medium

  * New upstream version.
  * debian/watch: Upgrade to version 5.

 -- Boyuan Yang <byang@debian.org>  Tue, 11 Nov 2025 20:57:52 -0500
