## python-pbs-installer 2025.12.02

=== debian/changelog ===
python-pbs-installer (2025.12.02-1) unstable; urgency=medium

  * New upstream version.

 -- Boyuan Yang <byang@debian.org>  Thu, 04 Dec 2025 15:06:43 -0500
