## python-pbs-installer 2026.01.13

=== debian/changelog ===
python-pbs-installer (2026.01.13-1) unstable; urgency=medium

  * New upstream version.

 -- Boyuan Yang <byang@debian.org>  Wed, 14 Jan 2026 20:25:55 -0500
