## python-pbs-installer 2026.01.27

=== debian/changelog ===
python-pbs-installer (2026.01.27-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 31 Jan 2026 14:31:14 -0500
