=== debian/control ===
--- 
+++ 
@@ -4,18 +4,16 @@
 Uploaders:
  Boyuan Yang <byang@debian.org>,
 Testsuite: autopkgtest-pkg-pybuild
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3,
  python3-pdm-backend,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pbs-installer
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pbs-installer.git
 Homepage: https://github.com/frostming/pbs-installer
-Rules-Requires-Root: no
 
 Package: python3-pbs-installer
 Architecture: all
