## python-pbs-installer 2026.02.11

=== debian/changelog ===
python-pbs-installer (2026.02.11-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 23 Feb 2026 18:30:10 -0500
